RubyGems Navigation menu

pgtk 0.9.2

This small Ruby gem helps you integrate PostgreSQL \ with your Ruby web app, through Liquibase. It also adds a simple \ connection pool and query processor, to make SQL manipulation simpler.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.2 - January 19, 2024 (17.5 KB)
  2. 0.9.1 - January 19, 2024 (17 KB)
  3. 0.9.0 - January 16, 2024 (17 KB)
  4. 0.8.1 - September 04, 2023 (17 KB)
  5. 0.8.0 - May 02, 2023 (16.5 KB)
Show all versions (22 total)

Runtime Dependencies (4):

backtrace ~> 0.3
loog ~> 0.2
pg ~> 1.1
random-port ~> 0.3

Development Dependencies (8):

minitest = 5.18.0
rack = 2.2.7
rake = 13.0.6
rspec-rails = 3.1.0
rubocop = 1.50.2
rubocop-rspec = 2.20.0
simplecov = 0.22.0
xcop = 0.7.1

Owners:

Pushed by:

Authors:

  • Yegor Bugayenko

SHA 256 checksum:

b17e24ae368366f4ebf18924ca8cee86169e755f4924f829df0d88db54c26737

Total downloads 33,024

For this version 431

License:

MIT

Required Ruby Version: >= 2.3

New versions require MFA: true

Version published with MFA: true

Links: